
@font-face {
  font-family: @chefsfeed-main-font;
  src: url('../../fonts/Oswald-Regular.ttf') format("opentype");
  font-weight: 300;
}

@font-face {
  font-family: @chefsfeed-main-font;
  src: url('../../fonts/Oswald-Medium.ttf') format("opentype");
  font-weight: normal;
}

@font-face {
  font-family: @chefsfeed-main-font;
  src: url('../../fonts/Oswald-Bold.ttf') format("opentype");
  font-weight: bold;
}

@font-face {
    font-family: "Lora";
    src: url('./Lora-Regular.ttf') format("truetype");
    font-weight: 500;
}
@font-face {
    font-family: "Cabin";
    src: url('./Cabin-Regular.ttf');
    font-weight: normal;
  }
@font-face {
    font-family: "Cabin";
    src: url('./Cabin-Bold.ttf');
    font-weight: bold;
}
@font-face {
  font-family: "Graphik";
  src: url('./GraphikRegular.otf') format("opentype");
  font-weight: normal;
}
@font-face {
  font-family: "Graphik";
  src: url('./GraphikBold.otf') format("opentype");
  font-weight: bold;
}
